| Extracted from Pike v7.8 release 866 at 2018-07-18.

[Top]
Shuffler
Shuffler.Shuffle

Methods
add_source()
create()
pause()
send_more_callback()
sent_data()
set_done_callback()
set_request_arg()
set_throttler()
start()
state()
stop()
write_callback()

Shuffler.Shuffle()->create() | Shuffler.Shuffle()->send_more_callback()

# Method Shuffler.Shuffle()->pause()

Method pause

  `void pause()`

Description

  Temporarily pause all data transmission